Subject: [dispatch] Slides! (was Re: IETF 99 DISPATCH agenda posted)

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sat, 15 Jul 2017 09:14:12 -0700

On Tue, Jul 11, 2017 at 12:29 AM, Murray S. Kucherawy <[email-masked]>
wrote:

>
> I'm on the hook for coordinating the slide decks and will be arriving in
> Prague late Sunday, so I'll need more than a couple of jet-lagged hours to
> assemble everything.  Therefore, if you have an assigned slot, please get
> your slides to [email-masked] by the end of Friday, July 14.  I
> will be unable to accept late submissions or last-minute USB stick
> presentations.
>
>
We do not yet have slide decks from all presenters.  If you plan to show
slides during your presentation, please send them immediately.

-MSK